#left-menu-cssmenu,
#left-menu-cssmenu ul,
#left-menu-cssmenu ul li,
#left-menu-cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#left-menu-cssmenu {
  width: 100%; 
  color: #ffffff;
}
#left-menu-cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#left-menu-cssmenu > ul > li > a {
  padding: 15px 20px; 
 font-family: 'Aleo-Regular';
  cursor: pointer;
  z-index: 2;
  font-size: 14px;  
  text-decoration: none;
  color: #000; 
	font-weight: 400;
  
}
#left-menu-cssmenu > ul > li{
	    border-top: 1px solid #b1b1b1;
}
#left-menu-cssmenu > ul > li:first-child{
	border-top: 0px;
}
#left-menu-cssmenu > ul > li > a:hover,
#left-menu-cssmenu > ul > li.active > a,
#left-menu-cssmenu > ul > li.open > a {
  color: #eeeeee;
  background: rgba(34,105,192,1);
    background: -moz-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(34,105,192,1)), color-stop(100%, rgba(27,179,190,1)));
    background: -webkit-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
    background: -o-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
    background: -ms-linear-gradient(left, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
    background: linear-gradient(to right, rgba(34,105,192,1) 0%, rgba(27,179,190,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2269c0', endColorstr='#1bb3be', GradientType=1 );
}
#left-menu-cssmenu > ul > li.open > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid #1682ba;
}

.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
}
#left-menu-cssmenu > ul > li > a:hover > span::after,
#left-menu-cssmenu > ul > li.active > a > span::after,
#left-menu-cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}
.holder::before {
  top: 18px;
 /* border-top: 2px solid;
  border-left: 2px solid;*/
  border-top-color: inherit;
  border-left-color: inherit;
}
#left-menu-cssmenu ul ul li a {
  cursor: pointer;
  /*border-bottom: 1px solid #32373e;
  border-left: 1px solid #32373e;
  border-right: 1px solid #32373e;*/
  padding: 10px 20px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #49505a;
  /*box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);*/
}
#left-menu-cssmenu ul ul li{
	    border-bottom: 1px solid #59616d;
}
#left-menu-cssmenu ul ul li:hover > a,
#left-menu-cssmenu ul ul li.open > a,
#left-menu-cssmenu ul ul li.active > a {
  background: #424852;
  color: #ffffff;
}
#left-menu-cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#left-menu-cssmenu ul ul ul li:first-child > a {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#left-menu-cssmenu ul ul ul li a {
  padding-left: 30px;
}
#left-menu-cssmenu > ul > li > ul > li:last-child > a,
#left-menu-cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#left-menu-cssmenu > ul > li > ul > li.open:last-child > a,
#left-menu-cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#left-menu-cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#left-menu-cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#left-menu-cssmenu ul ul li.active > a::after,
#left-menu-cssmenu ul ul li.open > a::after,
#left-menu-cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
